### Enumeration

# Cogl WinsysFeature

#### Declaration

    enum Cogl.WinsysFeature

#### Description

No description available.

#### Members

`COGL_WINSYS_FEATURE_SWAP_REGION`

  No description available.

  - Value: `0`
  - Available since: 18
`COGL_WINSYS_FEATURE_BUFFER_AGE`

  No description available.

  - Value: `1`
  - Available since: 18
`COGL_WINSYS_FEATURE_SYNC_AND_COMPLETE_EVENT`

  No description available.

  - Value: `2`
  - Available since: 18
`COGL_WINSYS_FEATURE_SYNC_FD`

  No description available.

  - Value: `3`
  - Available since: 18
`COGL_WINSYS_FEATURE_N_FEATURES`

  No description available.

  - Value: `4`
  - Available since: 18